﻿@font-face {
    font-family: 'AbdElRady';
    src: url('/fonts/AbdElRady/ABDELRADYPROREGULAR.OTF') format('truetype');
    font-weight: 100 900; /* Variable range */
    font-style: normal;
}

body {
    font-family: 'AbdElRady', sans-serif;
}

.mud-day-label {
    font-size: 0.61rem !important;
}

.mud-button-date .mud-button-label {
    font-size: 1.8rem !important;
}